[
	{
		"label": "Weiterbildung",
		"href": "services/nav/03.json",
		"type": "back"
	},
	{
		"label": "Industriemeister, Fachwirte, Fachkaufleute",
		"href": "#",
		"type": "link"
	},
	{
		"label": "für Fach- und Führungskräfte",
		"href": "#",
		"type": "link"
	},
	{
		"label": "für Auszubildende",
		"href": "#",
		"type": "link"
	},
	{
		"label": "für Ausbilder",
		"href": "#",
		"type": "link"
	},
	{
		"label": "für Firmen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Dozent werden bei der IHK",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Förderung der Weiterbildung",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Informationen & AGB",
		"href": "#",
		"type": "link"
	}
]

